@charset "UTF-8";

/* 縦書きボックス */
.box-vertical {
  font-size: 16px;
  text-align: center;
  color: #8c8c8c;
  background-color: #f6f6f6;
  box-sizing: content-box;
  width: 1em !important;
  padding: 0 13px 0 21px !important;

  -ms-writing-mode: tb-rl;

      writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
          text-orientation: upright;
}

/* ステップリスト */
.list-step-01.vertical-item .list-item .content {
  padding: 30px 5px 0;
}

.list-step-01.vertical-item .list-item .content .txt {
  text-align: left;
}

.layout-panel-flex {
  overflow: hidden;
  width: 100%;
  margin-bottom: 10px;
}

.layout-panel-flex.col5 > .inner > .col,
.layout-panel-flex.col5 > .inner > .panel {
  width: 20%;
}

.layout-panel-flex.col5 > .inner > .col:nth-child(-n+5),
.layout-panel-flex.col5 > .inner > .panel:nth-child(-n+5) {
  margin-top: 0;
}

.layout-panel-flex.col5 > .vertical-item > .col {
  width: 198px;
}

.layout-panel-flex.col5 > .vertical-item > .col.box-vertical {
  margin: 0 8px 0 12px;
}

.layout-panel-flex.col6 > .inner > .col,
.layout-panel-flex.col6 > .inner > .panel {
  width: 16.66667%;
}

.layout-panel-flex.col6 > .inner > .col:nth-child(-n+6),
.layout-panel-flex.col6 > .inner > .panel:nth-child(-n+6) {
  margin-top: 0;
}

.layout-panel-flex.col6 > .inner > .col.box-vertical,
.layout-panel-flex.col6 > .inner > .panel.box-vertical {
  margin: 0 8px 0 12px;
}

.layout-panel-flex.col6 > .vertical-item > .col {
  width: 158px;
}

.layout-panel-flex.col6 > .vertical-item > .col.box-vertical {
  margin: 0 8px 0 12px;
}
